@charset "UTF-8";
/**
 * Font REM
 * -- convert and output px and rem
 * -- font-rem( $font-size-px )
 */
/**
 * Transition
 */
/**
 * Absolute Center
 */
/**
 * Responsive Media Query Helpers
 */
/**
 * Highlight Overlay
 */
.navbar-fixed-top {
  z-index: 501;
}

#block-bogart-content .user-login-form,
#block-bogart-content article {
  max-width: 1200px;
  margin: 0 auto;
}

label {
  display: block;
  margin-top: 20px;
}

input[type=submit] {
  color: black;
  margin-top: 20px;
}

.region-header .contextual-region.block-menu.navigation.menu--main {
  margin-top: 132px;
}

.content h1.title.page-title {
  display: none;
}

body.layout-no-sidebars.with-subnav {
  margin: 0 auto;
}

.region.region-content {
  margin-top: 105px;
}

@media (max-width: 1199px) {
  .navbar-header {
    float: none;
  }
  .navbar-left, .navbar-right {
    float: none !important;
  }
  .navbar-toggle {
    display: block;
    margin-top: 20px;
  }
  .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    float: none !important;
    margin-top: 7.5px;
  }
  .navbar-nav > li {
    float: none;
  }
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .collapse.in {
    display: block !important;
  }
  input[type=submit] {
    color: black;
    margin-top: 20px;
  }
}

.watch-collections-carousel .slick-dots {
  display: none !important;
}

.watch-bold {
  font-weight: bold;
}

.modal-overlay__wrapper.app-intercept {
  z-index: 500;
}

.app-redirect {
  padding: 34% 2%;
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
}

.app-redirect .icon-close {
  position: absolute;
  top: 14%;
  right: 6%;
  font-size: 41px;
}

.app-redirect-header {
  font-size: 20px;
  margin-bottom: 1em;
  font-weight: 100;
}

.app-redirect-header-bold {
  font-size: 25px;
  margin-bottom: .5em;
  text-transform: uppercase;
  font-weight: bold;
}

.app-redirect img {
  width: 50%;
  max-width: 200px;
  display: block;
  margin: 0 auto;
  margin-bottom: .5em;
}

.app-redirect a {
  margin: 0 auto;
  margin: 25px auto;
  display: block;
  background: #5cc3bb;
  color: black;
  text-transform: uppercase;
  font-size: 20px;
  width: 270px;
  height: 44px;
  padding: 2px 12px;
  text-align: center;
  line-height: 1.8em;
}

.toolbar-oriented .toolbar-bar  {
  z-index:  503 !important;
}
